# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#
# The following are used by the compose back end
#
## LOCALIZATION NOTE (unableToOpenFile, unableToOpenTmpFile):
## %S will be replaced with the name of file that could not be opened
unableToOpenFile=Немагчыма адкрыць файл %S.
unableToOpenTmpFile=Немагчыма адкрыць часовы файл %S. Праверце ваша наладжванне 'Часовая дырэкторыя'.
unableToSaveTemplate=Не атрымалася захаваць ваша паведамленне як шаблон.
unableToSaveDraft=Не атрымалася захаваць ваша паведамленне як чарнавік.
errorWritingFile=Памылка запісу часовага файла.

## LOCALIZATION NOTE (errorSendingFromCommand): argument %s is the Outgoing server (SMTP) response

## LOCALIZATION NOTE (errorSendingDataCommand): argument %s is the Outgoing server (SMTP) response

## LOCALIZATION NOTE (errorSendingMessage): argument %s is the Outgoing server (SMTP) response
errorQueuedDeliveryFailed=Памылка пры дастаўцы не адпраўленых паведамленняў.
sendFailed=Не атрымалася адправіць паведамленне.

## LOCALIZATION NOTE (sendFailedUnexpected): argument %X is a hex error code value

## LOCALIZATION NOTE (smtpSecurityIssue): argument %S is the Outgoing server (SMTP) response

## LOCALIZATION NOTE (smtpServerError): argument %s is the Outgoing server (SMTP) response
unableToSendLater=На жаль, мы не змаглі захаваць ваша паведамленне для далейшай адпраўкі.

## LOCALIZATION NOTE (communicationsError): argument %d is the error code
communicationsError=Адбылася памылка сувязі: %d.  Калі ласка, паспрабуйце зноў.


mimeMpartAttachmentError=Памылка ўкладання.
failedCopyOperation=Паведамленне было паспяхова адпраўлена, але яго не ўдалося скапіяваць у папку Адпраўленыя.
nntpNoCrossPosting=Вы можаце дасылаць паведамленні на адзін сервер навін за раз.
msgCancelling=Скасаванне…
errorReadingFile=Памылка чытання файла.
followupToSenderMessage=Аўтар гэтага ліста запатрабаваў, каб адказы дасылаліся толькі яму. Калі вы хочаце адказаць і навінакупе, дадайце новы радок у адрасах, выберыце Навінакупа ў спісе атрымальнікаў і ўвядзіце назву навінакупы.

## LOCALIZATION NOTE (errorAttachingFile): argument %S is the file name/URI of the object to be attached

## LOCALIZATION NOTE (incorrectSmtpGreeting): argument %s is the Outgoing server (SMTP) greeting

## LOCALIZATION NOTE (errorSendingRcptCommand): argument %1$S is the Outgoing server (SMTP) response, argument %2$S is the intended message recipient.

## LOCALIZATION NOTE (startTlsFailed): argument %S is the Outgoing server (SMTP)

## LOCALIZATION NOTE (smtpPasswordUndefined): argument %S is the Outgoing server (SMTP) account

## LOCALIZATION NOTE (smtpSendNotAllowed): argument %s is the Outgoing server (SMTP) response

## LOCALIZATION NOTE (smtpTempSizeExceeded): argument %s is the Outgoing server (SMTP) response

## LOCALIZATION NOTE (smtpPermSizeExceeded1): argument %d is the Outgoing server (SMTP) size limit

## LOCALIZATION NOTE (smtpPermSizeExceeded2): argument %s is the Outgoing server (SMTP) response

## LOCALIZATION NOTE (smtpSendFailedUnknownServer): argument %S is the Outgoing server (SMTP)

## LOCALIZATION NOTE (smtpSendRequestRefused): argument %S is the Outgoing server (SMTP)

## LOCALIZATION NOTE (smtpSendInterrupted): argument %S is the Outgoing server (SMTP)

## LOCALIZATION NOTE (smtpSendTimeout): argument %S is the Outgoing server (SMTP)

## LOCALIZATION NOTE (smtpSendFailedUnknownReason): argument %S is the Outgoing server (SMTP)

# LOCALIZATION NOTE (smtpHintAuthEncryptToPlainNoSsl): %S is the server hostname

# LOCALIZATION NOTE (smtpHintAuthEncryptToPlainSsl): %S is the server hostname

# LOCALIZATION NOTE (smtpHintAuthPlainToEncrypt): %S is the server hostname

# LOCALIZATION NOTE (smtpAuthFailure): %S is the server hostname

# LOCALIZATION NOTE (smtpAuthGssapi): %S is the server hostname

# LOCALIZATION NOTE (smtpAuthMechNotSupported): %S is the server hostname

## Strings used for the save message dialog shown when the user closes a message compose window
saveDlogTitle=Захаваць ліст

## LOCALIZATION NOTE (saveDlogMessages3): Do not translate the words %1$S and \n.
## %1$S is replaced by the folder name configured for saving drafts (typically the "Drafts" folder).
## Translate "Write" to match the translation of item "windowTitleWrite" below.

## generics string
defaultSubject=(без тэмы)
chooseFileToAttach=Далучыць файл(ы)
genericFailureExplanation=Праверце, калі ласка, што наладжванні рахунку пошты і навінакупаў правільныя, і паспрабуйце зноў.

## LOCALIZATION NOTE (undisclosedRecipients): this string must use only US_ASCII characters
undisclosedRecipients=нераскрытыя-атрымальнікі

# LOCALIZATION NOTE (chooseFileToAttachViaCloud): %1$S is the cloud
# provider to save the file to.
chooseFileToAttachViaCloud=Далучыць файл(ы) з дапамогаю %1$S

## Window titles
# LOCALIZATION NOTE (windowTitleWrite):
# %1$S is the message subject.
# %2$S is the application name.
# Example: Write: Re: Invitation - Thunderbird
windowTitleWrite=Стварэнне паведамлення: %1$S - %2$S
# LOCALIZATION NOTE (windowTitlePrintPreview):
# %1$S is the message subject.
# %2$S is the application name.
# Example: Print Preview: Re: Invitation - Thunderbird
windowTitlePrintPreview=Папярэдні прагляд: %1$S - %2$S

## From field
msgIdentityPlaceholder=Увядзіце свой адрас адпраўніка замест %S
customizeFromAddressTitle=Наладзіць адрас адпраўніка
customizeFromAddressIgnore=Ніколі не паведамляць мне пра гэта зноў

## Strings used by the empty subject dialog
subjectEmptyTitle=Напамін пра тэму
subjectEmptyMessage=Ваш ліст не мае тэмы.
sendWithEmptySubjectButton=&Даслаць без тэмы
cancelSendingButton=&Скасаваць дасыланне

## Strings used by the dialog that informs about the lack of newsgroup support.
noNewsgroupSupportTitle=Навінакупы не падтрымліваюцца
recipientDlogMessage=Гэты рахунак падтрымлівае толькі э-паштовых атрымальнікаў. Працяг праігнаруе навінакупы.

## Strings used by the alert that tells the user that an e-mail address is invalid.
addressInvalidTitle=Няспраўны адрас атрымальніка
addressInvalid=%1$S не з'яўляецца дапушчальным э-паштовым адрасам, таму што не адпавядае ўзору карыстальнік@трымальнік. Вы мусіце выправіць яго перад дасыланнем э-ліста.

## String used by the dialog that asks the user to attach a web page
attachPageDlogTitle=Вызначце, калі ласка, месца для далучэння
attachPageDlogMessage=Старонка Сеціва (URL):

## String used for attachment pretty name, when the attachment is a message
messageAttachmentSafeName=Далучаны ліст

## String used for attachment pretty name, when the attachment is a message part
partAttachmentSafeName=Далучаная частка ліста

# LOCALIZATION NOTE (attachmentBucketAttachFilesTooltip):
# This tooltip should be same as attachFile.label in messengercompose.dtd,
# but without ellipsis (…).
attachmentBucketAttachFilesTooltip=Далучыць файл(ы)

## String used by the Initialization Error dialog
initErrorDlogTitle=Укладанне ліста
initErrorDlgMessage=Здарылася памылка падчас стварэння акна ўкладкі ліста. Паспрабуйце, калі ласка, зноў.

## String used if a file to attach does not exist when passed as
## a command line argument
errorFileAttachTitle=Далучэнне файла

## LOCALIZATION NOTE (errorFileAttachMessage): %1$S will be replaced by the non-existent file name.
errorFileAttachMessage=Файл %1$S не існуе і таму не можа быць далучаны да ліста.

## String used if a file to serve as message body does not exist or cannot be loaded when passed
## as a command line argument
errorFileMessageTitle=Файл паведамлення

## LOCALIZATION NOTE (errorFileMessageMessage): %1$S will be replaced by the non-existent file name.
errorFileMessageMessage=Файл %1$S не існуе, таму ён не можа быць выкарыстаны ў якасці цела паведамлення.

## LOCALIZATION NOTE (errorLoadFileMessageMessage): %1$S will be replaced by the name of the file that can't be loaded.
errorLoadFileMessageMessage=Файл %1$S не можа быць загружаны ў якасці цела паведамлення.

## Strings used by the Save as Draft/Template dialog
SaveDialogTitle=Захаваць ліст

## LOCALIZATION NOTE (SaveDialogMsg): %1$S is the folder name, %2$S is the host name
SaveDialogMsg=Ваш ліст захованы ў папцы %1$S на %2$S.
CheckMsg=Не паказваць мне гэты дыялог зноў.

## Strings used by the prompt when Quitting while in progress
quitComposeWindowTitle=Дасыланне ліста

## LOCALIZATION NOTE (quitComposeWindowMessage2): don't translate \n
quitComposeWindowMessage2=%1$S зараз дасылае ліст.\nВы пачакаеце, пакуль ліст будзе дасланы, або хочаце выйсці зараз?
quitComposeWindowQuitButtonLabel2=&Выйсці
quitComposeWindowWaitButtonLabel2=&Пачакаць
quitComposeWindowSaveTitle=Захаванне ліста

## LOCALIZATION NOTE (quitComposeWindowSaveMessage): don't translate \n
quitComposeWindowSaveMessage=%1$S зараз захоўвае ліст.\nВы хочаце пачакаць, пакуль ліст будзе захованы, або хочаце выйсці зараз?

## Strings used by the prompt for Ctrl-Enter check before sending message
sendMessageCheckWindowTitle=Даслаць ліст
sendMessageCheckLabel=Вы сапраўды жадаеце даслаць гэты ліст?
sendMessageCheckSendButtonLabel=Даслаць
assemblingMessageDone=Збіранне ліста…Гатова
assemblingMessage=Збіранне ліста…
smtpDeliveringMail=Дастаўка ліста…
smtpMailSent=Ліст дасланы паспяхова
assemblingMailInformation=Зборка звестак ліста…

## LOCALIZATION NOTE (gatheringAttachment): argument %S is the file name/URI of attachment
gatheringAttachment=Далучэнне %S…
creatingMailMessage=Стварэнне паштовага ліста…

## LOCALIZATION NOTE (copyMessageStart): argument %S is the folder name
copyMessageStart=Падвой ліста ў папку %S…
copyMessageComplete=Падвой завершаны.
copyMessageFailed=Няўдача падвоя.
filterMessageComplete=Прымяненне фільтра завершана.
filterMessageFailed=Збой прымянення фільтра.

## LOCALIZATION NOTE (largeMessageSendWarning):
## Do not translate %S. It is the size of the message in user-friendly notation.
largeMessageSendWarning=Увага! Вы збіраецеся даслаць ліст памерам %S. Вы сапраўды хочаце гэта зрабіць?
sendingMessage=Дасыланне ліста…
sendMessageErrorTitle=Памылка дасылання ліста
postingMessage=Дасыланне ліста…
sendLaterErrorTitle=Памылка адкладу дасылання
saveDraftErrorTitle=Памылка захавання чарнавіка
saveTemplateErrorTitle=Памылка захавання ўзору

## LOCALIZATION NOTE (failureOnObjectEmbeddingWhileSaving): argument %.200S is the file name/URI of object to be embedded
failureOnObjectEmbeddingWhileSaving=Здарылася праблема падчас уключэння файла %.200S ў діст. Вы хочаце працягнуць захаванне ліста без гэтага файла?

## LOCALIZATION NOTE (failureOnObjectEmbeddingWhileSending): argument %.200S is the file name/URI of object to be embedded
failureOnObjectEmbeddingWhileSending=Здарылася праблема падчас уключэння файла %.200S ў діст. Вы хочаце працягнуць дасыланне ліста без гэтага файла?
returnToComposeWindowQuestion=Вы хочаце вярнуцца ў акно ўкладання?

## reply header in composeMsg
## LOCALIZATION NOTE (mailnews.reply_header_authorwrotesingle): #1 is the author (name of the person replying to)
mailnews.reply_header_authorwrotesingle=#1 напісаў:

## LOCALIZATION NOTE (mailnews.reply_header_ondateauthorwrote): #1 is the author, #2 is the date, #3 is the time
mailnews.reply_header_ondateauthorwrote=#2 у #3 #1 напісаў:

## LOCALIZATION NOTE (mailnews.reply_header_authorwroteondate): #1 is the author, #2 is the date, #3 is the time
mailnews.reply_header_authorwroteondate=#1 напісаў #2 у #3:

## reply header in composeMsg
## user specified
mailnews.reply_header_originalmessage=-------- Зыходны ліст --------

## forwarded header in composeMsg
## user specified
mailnews.forward_header_originalmessage=-------- Накіраваны ліст --------

## Strings used by the rename attachment dialog
renameAttachmentTitle=Змяніць назву далучэння
renameAttachmentMessage=Новая назва далучэння:

## Attachment Reminder
## LOCALIZATION NOTE (mail.compose.attachment_reminder_keywords): comma separated
## words that should trigger an attachment reminder.
mail.compose.attachment_reminder_keywords=.doc,.pdf,attachment,attach,attached,attaching,enclosed,CV,cover letter,далучэнне,рэзюмэ,сузмесце

remindLaterButton=Напомніць мне пазней
remindLaterButton.accesskey=п
disableAttachmentReminderButton=Адключэння нагадвання аб укладанні для гэтага паведамлення
attachmentReminderTitle=Напамін пра далучэнне
attachmentReminderMsg=Вы не забылі дадаць далучэнне?

# LOCALIZATION NOTE (attachmentReminderKeywordsMsgs): Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/Localization_and_Plurals
# #1 number of keywords
attachmentReminderKeywordsMsgs=Знойдзена #1 ключавое слова далучэння: ;Знойдзены #1 ключавыя словы далучэння: ;Знойдзены #1 ключавых словаў далучэння:\u0020
attachmentReminderOptionsMsg=Словы напаміну пра далучэнне могуць быць наладжаны ў вашых перавагах
attachmentReminderYesIForgot=Ай, я забыў!
attachmentReminderFalseAlarm=Не, даслаць зараз

# Strings used by the Filelink offer notification bar.
learnMore.label=Даведацца больш…
learnMore.accesskey=Д

# LOCALIZATION NOTE (bigFileDescription): Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/Localization_and_Plurals
# #1 number of big attached files
bigFileDescription=Гэта вялікі файл. Магчыма, лепш скарыстацца Filelink замест.;Гэта вялікія файлы. Магчыма, лепш скарыстацца Filelink замест.;Гэта вялікія файлы. Магчыма, лепш скарыстацца Filelink замест.
bigFileShare.label=Спасылка
bigFileShare.accesskey=С
bigFileAttach.label=Ігнараваць
bigFileAttach.accesskey=І
bigFileChooseAccount.title=Выбраць рахунак
bigFileChooseAccount.text=Выбраць воблачны рахунак, каб зацягнуць далучэнне
bigFileHideNotification.title=Не зацягваць мае файлы
bigFileHideNotification.text=Вы не будзеце апавяшчацца, калі будзеце далучаць іншыя вялікія файлы да гэтага ліста.
bigFileHideNotification.check=Ніколі не паведамляць мне пра гэта зноў.

# LOCALIZATION NOTE(cloudFileUploadingTooltip): Do not translate the string
# %S. %S is the display name for the cloud account the attachment is being
# uploaded to.
cloudFileUploadingTooltip=Зацягванне на %S…

# LOCALIZATION NOTE(cloudFileUploadedTooltip): Do not translate the string
# %S. %S is the display name for the cloud account the attachment was uploaded
# to.
cloudFileUploadedTooltip=Зацягнута на %S
cloudFileUploadingNotification=Ваш файл спалучаецца. Ён паявіцца ў целе ліста пасля завяршэння.;Вашы файлы спалучаюцца. Яны паявіцца ў целе ліста пасля завяршэння.;Вашы файлы спалучаюцца. Яны паявіцца ў целе ліста пасля завяршэння.
cloudFileUploadingCancel.label=Скасаваць
cloudFileUploadingCancel.accesskey=С
cloudFilePrivacyNotification=Спасылкаванне скончана. Спасылкаваныя далучэнні будуць даступны толькі тым, хто можа бачыць спасылкі.

## LOCALIZATION NOTE(smtpEnterPasswordPrompt): Do not translate the
## word %S. Place the word %S where the host name should appear.
smtpEnterPasswordPrompt=Увядзіце ваш пароль для %S:

## LOCALIZATION NOTE(smtpEnterPasswordPromptWithUsername): Do not translate the
## words %1$S and %2$S. Place the word %1$S where the host name should appear,
## and %2$S where the user name should appear.
smtpEnterPasswordPromptWithUsername=Увядзіце ваш пароль для %2$S на %1$S:

# LOCALIZATION NOTE (removeAttachmentMsgs): Semi-colon list of plural forms.
# See: https://developer.mozilla.org/en/Localization_and_Plurals
removeAttachmentMsgs=Выдаліць далучэнне;Выдаліць далучэнні;Выдаліць далучэнні

## LOCALIZATION NOTE(promptToSaveSentLocally2): Do not translate the strings %1$S, %2$S, %3$S and \n.
## %2$S will be replaced with the account name. $1$S will be replaced by the folder name
## configured to contain saved sent messages (typically the "Sent" folder).
## %3$S will be replaced with the local folders account name (typically "Local Folders").
## Translate "Write" to match the translation of item "windowTitleWrite" above.
errorCloudFileAuth.title=Памылка апазнавання

## LOCALIZATION NOTE(promptToSaveDraftLocally2): Do not translate the strings %1$S, %2$S, %3$S and \n.
## %2$S will be replaced with the account name. $1$S will be replaced by the folder name
## configured to contain saved draft messages (typically the "Drafts" folder).
## %3$S will be replaced with the local folders account name (typically "Local Folders").
buttonLabelRetry2=&Паўтарыць

## LOCALIZATION NOTE(promptToSaveTemplateLocally2): Do not translate the strings %1$S, %2$S, %3$S and \n.
## %2$S will be replaced with the account name. $1$S will be replaced by the folder name
## configured to contain saved templates (typically the "Templates" folder).
## %3$S will be replaced with the local folders account name (typically "Local Folders").

## LOCALIZATION NOTE(saveToLocalFoldersFailed): Message appears after normal
## save fails (e.g., to Sent) and save to Local Folders also fails. This could
## occur if network is down and filesystem problems are present such as disk
## full, permission issues or hardware failure.

## LOCALIZATION NOTE(errorCloudFileAuth.message):
## %1$S is the name of the online storage service against which the authentication failed.
errorCloudFileAuth.message=Немагчыма апазнацца на %1$S.
errorCloudFileUpload.title=Памылка зацягвання

## LOCALIZATION NOTE(errorCloudFileUpload.message):
## %1$S is the name of the online storage service against which the uploading failed.
## %2$S is the name of the file that failed to upload.
errorCloudFileUpload.message=Немагчыма зацягнуць %2$S на %1$S.
errorCloudFileQuota.title=Памылка абмежавання

## LOCALIZATION NOTE(errorCloudFileQuota.message):
## %1$S is the name of the online storage service being uploaded to.
## %2$S is the name of the file that could not be uploaded due to exceeding the storage limit.
errorCloudFileQuota.message=Зацягванне %2$S на %1$S прывядзе да перавышэння абмежавання на памер даступнай вам прасторы.

errorCloudFileLimit.title=Памылка памеру файла

## LOCALIZATION NOTE(errorCloudFileLimit.message):
## %1$S is the name of the online storage service being uploaded to.
## %2$S is the name of the file that could not be uploaded due to size restrictions.
errorCloudFileLimit.message=%2$S перасягае найбольшы памер для %1$S.
errorCloudFileOther.title=Невядомая памылка

## LOCALIZATION NOTE(errorCloudFileOther.message):
## %1$S is the name of the online storage service that cannot be communicated with.
errorCloudFileOther.message=Здарылася няведамая памылка падчас злучэння з %1$S.
errorCloudFileDeletion.title=Памылка выдалення

## LOCALIZATION NOTE(errorCloudFileDeletion.message):
## %1$S is the name of the online storage service that the file is to be deleted from.
## %2$S is the name of the file that failed to be deleted.
errorCloudFileDeletion.message=Праблема выдалення %2$S з %1$S.
errorCloudFileUpgrade.label=Узняць

## LOCALIZATION NOTE(stopShowingUploadingNotification): This string is used in the Filelink
## upload notification bar to allow the user to dismiss the notification permanently.
stopShowingUploadingNotification.accesskey=Н
stopShowingUploadingNotification.label=Ніколі не паказваць зноў
replaceButton.label=Замяніць…
replaceButton.accesskey=З
replaceButton.tooltip=Паказаць дыялог пошуку і замены

## LOCALIZATION NOTE(blockedAllowResource): %S is the URL to load.
blockedAllowResource=Разблакаваць %S
## LOCALIZATION NOTE (blockedContentMessage): Semi-colon list of plural forms.
## See: https://developer.mozilla.org/en/docs/Localization_and_Plurals
## %S will be replaced by brandShortName.
## Files must be unblocked individually, therefore the plural form reads:
## Unblocking a file (one of several) will include it (that one file) in your sent message.
## In other words:
## Unblocking one/several file(s) will include it/them in your message.

blockedContentPrefLabel=Налады
blockedContentPrefAccesskey=Н

blockedContentPrefLabelUnix=Перавагі
blockedContentPrefAccesskeyUnix=П

## Identity matching warning notification bar.
## LOCALIZATION NOTE(identityWarning): %S will be replaced with the identity name.


couldntOpenFccFolder=Couldn't open the Sent Mail folder. Please verify that your account settings are correct.
noSender=No sender was specified. Please add your email address in the account settings.
noRecipients=No recipients were specified. Please enter a recipient or newsgroup in the addressing area.
## LOCALIZATION NOTE (errorSendingFromCommand): argument %s is the Outgoing server (SMTP) response
errorSendingFromCommand=An error occurred while sending mail. The mail server responded: %s. Please verify that your email address is correct in your account settings and try again.
## LOCALIZATION NOTE (errorSendingDataCommand): argument %s is the Outgoing server (SMTP) response
errorSendingDataCommand=An Outgoing server (SMTP) error occurred while sending mail. The server responded:  %s.
## LOCALIZATION NOTE (errorSendingMessage): argument %s is the Outgoing server (SMTP) response
errorSendingMessage=An error occurred while sending mail. The mail server responded:  %s. Please check the message and try again.
postFailed=The message could not be posted because connecting to the news server failed. The server may be unavailable or is refusing connections. Please verify that your news server settings are correct and try again.
## LOCALIZATION NOTE (sendFailedUnexpected): argument %X is a hex error code value
sendFailedUnexpected=Failed due to unexpected error %X. No description is available.
## LOCALIZATION NOTE (smtpSecurityIssue): argument %S is the Outgoing server (SMTP) response
smtpSecurityIssue=The configuration related to %S must be corrected.
## LOCALIZATION NOTE (smtpServerError): argument %s is the Outgoing server (SMTP) response
smtpServerError=An error occurred while sending mail: Outgoing server (SMTP) error. The server responded:  %s.
dontShowAlert=THIS IS JUST A PLACEHOLDER.  YOU SHOULD NEVER SEE THIS STRING.
couldNotGetUsersMailAddress2=An error occurred while sending mail: the sender's address (From:) was invalid. Please verify that this email address is correct and try again.
couldNotGetSendersIdentity=An error occurred while sending mail: the sender identity was invalid. Please verify the configuration of your identity and try again.
sendFailedButNntpOk=Your message has been posted to the newsgroup but has not been sent to the other recipient.
## LOCALIZATION NOTE (errorAttachingFile): argument %S is the file name/URI of the object to be attached
errorAttachingFile=There was an error attaching %S. Please check that you have access to the file.
## LOCALIZATION NOTE (incorrectSmtpGreeting): argument %s is the Outgoing server (SMTP) greeting
incorrectSmtpGreeting=An error occurred while sending mail: The mail server sent an incorrect greeting:  %s.
## LOCALIZATION NOTE (errorSendingRcptCommand): argument %1$S is the Outgoing server (SMTP) response, argument %2$S is the intended message recipient.
errorSendingRcptCommand=An error occurred while sending mail. The mail server responded:\n%1$S.\nPlease check the message recipient "%2$S" and try again.
## LOCALIZATION NOTE (startTlsFailed): argument %S is the Outgoing server (SMTP)
startTlsFailed=An error occurred while sending mail: Unable to establish a secure link with Outgoing server (SMTP) %S using STARTTLS since it doesn't advertise that feature. Switch off STARTTLS for that server or contact your service provider.
## LOCALIZATION NOTE (smtpPasswordUndefined): argument %S is the Outgoing server (SMTP) account
smtpPasswordUndefined=An error occurred while sending mail: Could not get password for %S. The message was not sent.
## LOCALIZATION NOTE (smtpSendNotAllowed): argument %s is the Outgoing server (SMTP) response
smtpSendNotAllowed=An error occurred while sending mail. The mail server responded:\n%s.\nPlease ensure that you are using the correct identity to send and that the used authentication method is correct. Verify that you are allowed to send via this SMTP server with your current credentials from your current network.
## LOCALIZATION NOTE (smtpTempSizeExceeded): argument %s is the Outgoing server (SMTP) response
smtpTempSizeExceeded=The size of the message you are trying to send exceeds a temporary size limit of the server. The message was not sent; try to reduce the message size or wait some time and try again. The server responded:  %s.
## LOCALIZATION NOTE (smtpClientid): argument %s is the Outgoing server (SMTP) response
smtpClientid=The outgoing server (SMTP) detected an error in the CLIENTID command. The message was not sent. The server responded: %s
## LOCALIZATION NOTE (smtpClientidPermission): argument %s is the Outgoing server (SMTP) response
smtpClientidPermission=The outgoing server (SMTP) response to the CLIENTID command indicates that your device is not permitted to send mail. The server responded: %s
## LOCALIZATION NOTE (smtpPermSizeExceeded1): argument %d is the Outgoing server (SMTP) size limit
smtpPermSizeExceeded1=The size of the message you are trying to send exceeds the global size limit (%d bytes) of the server. The message was not sent; reduce the message size and try again.
## LOCALIZATION NOTE (smtpPermSizeExceeded2): argument %s is the Outgoing server (SMTP) response
smtpPermSizeExceeded2=The size of the message you are trying to send exceeds the global size limit of the server. The message was not sent; reduce the message size and try again. The server responded:  %s.
## LOCALIZATION NOTE (smtpSendFailedUnknownServer): argument %S is the Outgoing server (SMTP)
smtpSendFailedUnknownServer=An error occurred while sending mail: Outgoing server (SMTP) %S is unknown. The server may be incorrectly configured. Please verify that your Outgoing server (SMTP) settings are correct and try again.
## LOCALIZATION NOTE (smtpSendRequestRefused): argument %S is the Outgoing server (SMTP)
smtpSendRequestRefused=The message could not be sent because connecting to Outgoing server (SMTP) %S failed. The server may be unavailable or is refusing SMTP connections. Please verify that your Outgoing server (SMTP) settings are correct and try again.
## LOCALIZATION NOTE (smtpSendInterrupted): argument %S is the Outgoing server (SMTP)
smtpSendInterrupted=The message could not be sent because the connection to Outgoing server (SMTP) %S was lost in the middle of the transaction. Try again.
## LOCALIZATION NOTE (smtpSendTimeout): argument %S is the Outgoing server (SMTP)
smtpSendTimeout=The message could not be sent because the connection to Outgoing server (SMTP) %S timed out. Try again.
## LOCALIZATION NOTE (smtpSendFailedUnknownReason): argument %S is the Outgoing server (SMTP)
smtpSendFailedUnknownReason=The message could not be sent using Outgoing server (SMTP) %S for an unknown reason. Please verify that your Outgoing server (SMTP) settings are correct and try again.
# LOCALIZATION NOTE (smtpHintAuthEncryptToPlainNoSsl): %S is the server hostname
smtpHintAuthEncryptToPlainNoSsl=The Outgoing server (SMTP) %S does not seem to support encrypted passwords. If you just set up the account, try changing the 'Authentication method' in 'Account Settings | Outgoing server (SMTP)' to 'Password, transmitted insecurely'. If it used to work but now doesn't, you may be susceptible to getting your password stolen.
# LOCALIZATION NOTE (smtpHintAuthEncryptToPlainSsl): %S is the server hostname
smtpHintAuthEncryptToPlainSsl=The Outgoing server (SMTP) %S does not seem to support encrypted passwords. If you just set up the account, try changing the 'Authentication method' in 'Account settings | Outgoing server (SMTP)' to 'Normal password'.
# LOCALIZATION NOTE (smtpHintAuthPlainToEncrypt): %S is the server hostname
smtpHintAuthPlainToEncrypt=The Outgoing server (SMTP) %S does not allow plaintext passwords. Please try changing the 'Authentication method' in 'Account Settings | Outgoing server (SMTP)' to 'Encrypted password'.
# LOCALIZATION NOTE (smtpAuthFailure): %S is the server hostname
smtpAuthFailure=Unable to authenticate to Outgoing server (SMTP) %S. Please check the password and verify the 'Authentication method' in 'Account Settings | Outgoing server (SMTP)'.
# LOCALIZATION NOTE (smtpAuthGssapi): %S is the server hostname
smtpAuthGssapi=The Kerberos/GSSAPI ticket was not accepted by the Outgoing server (SMTP) %S. Please check that you are logged in to the Kerberos/GSSAPI realm.
# LOCALIZATION NOTE (smtpAuthMechNotSupported): %S is the server hostname
smtpAuthMechNotSupported=The Outgoing server (SMTP) %S does not support the selected authentication method. Please change the 'Authentication method' in 'Account Settings | Outgoing Server (SMTP)'.
# LOCALIZATION NOTE (errorIllegalLocalPart2): %s is an email address with an illegal localpart
errorIllegalLocalPart2=There are non-ASCII characters in the local part of the recipient address %s and your server does not support SMTPUTF8. Please change this address and try again.
## LOCALIZATION NOTE (saveDlogMessages3): Do not translate the words %1$S and \n.
## %1$S is replaced by the folder name configured for saving drafts (typically the "Drafts" folder).
## Translate "Write" to match the translation of item "windowTitleWrite" below.
saveDlogMessages3=Save this message to your drafts folder (%1$S) and close the Write window?
discardButtonLabel=&Discard changes
customizeFromAddressWarning=If your email provider supports it, Customize From Address allows you to make a one-off minor alteration to your From address without having to create a new identity in Account Settings. For example, if your From address is John Doe <john@example.com> you may want to change it to John Doe <john+doe@example.com> or John <john@example.com>.
attachmentBucketClearSelectionTooltip=Clear Selection
attachmentBucketHeaderShowTooltip=Show attachment pane
attachmentBucketHeaderMinimizeTooltip=Minimize attachment pane
attachmentBucketHeaderRestoreTooltip=Restore attachment pane
## LOCALIZATION NOTE(smtpEnterPasswordPromptTitleWithHostname): Do not translate the
## word %1$S. Place the word %1$S where the server host name should appear.
smtpEnterPasswordPromptTitleWithHostname=Password Required for Outgoing (SMTP) Server %1$S
## LOCALIZATION NOTE(promptToSaveSentLocally2): Do not translate the strings %1$S, %2$S, %3$S and \n.
## %2$S will be replaced with the account name. $1$S will be replaced by the folder name
## configured to contain saved sent messages (typically the "Sent" folder).
## %3$S will be replaced with the local folders account name (typically "Local Folders").
## Translate "Write" to match the translation of item "windowTitleWrite" above.
promptToSaveSentLocally2=Your message was sent but a copy was not placed in your sent folder (%1$S) due to network or file access errors.\nYou can retry or save the message locally to %3$S/%1$S-%2$S.
errorFilteringMsg=Your message has been sent and saved, but there was an error while running message filters on it.
## LOCALIZATION NOTE(promptToSaveDraftLocally2): Do not translate the strings %1$S, %2$S, %3$S and \n.
## %2$S will be replaced with the account name. $1$S will be replaced by the folder name
## configured to contain saved draft messages (typically the "Drafts" folder).
## %3$S will be replaced with the local folders account name (typically "Local Folders").
promptToSaveDraftLocally2=Your draft message was not copied to your drafts folder (%1$S) due to network or file access errors.\nYou can retry or save the draft locally to %3$S/%1$S-%2$S.
## LOCALIZATION NOTE(promptToSaveTemplateLocally2): Do not translate the strings %1$S, %2$S, %3$S and \n.
## %2$S will be replaced with the account name. $1$S will be replaced by the folder name
## configured to contain saved templates (typically the "Templates" folder).
## %3$S will be replaced with the local folders account name (typically "Local Folders").
promptToSaveTemplateLocally2=Your template was not copied to your templates folder (%1$S) due to network or file access errors.\nYou can retry or save the template locally to %3$S/%1$S-%2$S.
## LOCALIZATION NOTE(saveToLocalFoldersFailed): Message appears after normal
## save fails (e.g., to Sent) and save to Local Folders also fails. This could
## occur if network is down and filesystem problems are present such as disk
## full, permission issues or hardware failure.
saveToLocalFoldersFailed=Unable to save your message to local folders. Possibly out of file storage space.
## LOCALIZATION NOTE (blockedContentMessage): Semi-colon list of plural forms.
## See: https://developer.mozilla.org/en/docs/Localization_and_Plurals
## %S will be replaced by brandShortName.
## Files must be unblocked individually, therefore the plural form reads:
## Unblocking a file (one of several) will include it (that one file) in your sent message.
## In other words:
## Unblocking one/several file(s) will include it/them in your message.
blockedContentMessage=%S has blocked a file from loading into this message. Unblocking the file will include it in your sent message.;%S has blocked some files from loading into this message. Unblocking a file will include it in your sent message.
## Recipient pills fields.
## LOCALIZATION NOTE(confirmRemoveRecipientRowTitle2): %S will be replaced with the field name.
confirmRemoveRecipientRowTitle2=Remove %S Addresses
## LOCALIZATION NOTE(confirmRemoveRecipientRowBody2): %S will be replaced with the field name.
confirmRemoveRecipientRowBody2=Are you sure you want to remove the %S addresses?
confirmRemoveRecipientRowButton=Remove
## LOCALIZATION NOTE headersSpaceStyle is for aligning label of a newly create recipient row.
## It should be larger than the largest Header label and identical to &headersSpace2.style;
headersSpaceStyle=width: 8em
